NAME
	make_shared_binary_string - make a shared string

SYNTAX
	#include "stralloc.h"

	struct pike_string *make_shared_binary_string(const char *str, int len);

DESCRIPTION
	This function makes a shared string from the memory area beginning
	at 'str' and ends at str+len. The returned string will have one
	extra reference.

KEYWORDS
	pike_string

SEE ALSO
	make_shared_string, begin_shared_string, push_string,
	free_string
